Installlion's Logo

Installlion.com

How To Install libecore-imf1 on yakkety

To install libecore-imf1 just follow these instructions.

Install libecore-imf1

Ecore Input Method Framework module Ubuntu 16.10 universe/libs 1.8.6-2.5build1

sudo apt-get install libecore-imf1

Which will install libecore-imf1 and any other packages on which it depends.

Package Data

Packagelibecore-imf1
Version1.8.6-2.5build1
MaintainerUbuntu Developers
DescriptionEcore Input Method Framework module
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/libs

Dependencies